using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MarketData.MarketDataModel
{
  public class KeyValue
  {
    public KeyValue()
    {
    }
    public KeyValue(String key,String value)
    {
      Key=key;
      Value=value;
    }
    public String Key{get;set;} 
    public String Value{get;set;}
  }
}
